/*
 Theme Name:   Image Direct Boilerplate Child
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Boilerplate Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:      3.5.2
Tags:
Copyright:     ©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child
*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */


/*
* -----------------------------------------------------------------------------
*
* # Root
*
* -----------------------------------------------------------------------------
*/


html {
    font-size: 1em;
}

body {
    padding-top: 60px;
    background-color: #fff;
    color: #555;
    font-weight: 400;
    font-family: 'Raleway', -apple-system, BlinkMacSystemFont,
        "Segoe UI", "Roboto", "Oxygen",
        "Ubuntu", "Cantarell", "Fira Sans",
        "Droid Sans", "Helvetica Neue", sans-serif;
}


@media screen and (min-width:1200px) {
    body {
        padding-top: 100px;
    }
}



/*
* -----------------------------------------------------------------------------
*
* # Typography
*
* -----------------------------------------------------------------------------
*/



.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight:  400;
    text-transform: none;
    letter-spacing: 0.25px;
}

.content-main {
    font-size: 1.1em;
    line-height: 1.7;
}


.content-main h1,
.content-main  h2,
.content-main  h3,
.content-main  h4,
.content-main  h5,
.content-main  h6 {
    text-transform: none;
    margin-bottom: 1ex;
}

#content {
    padding-top: 100px;
    padding-bottom: 100px;
}

.testimonial .module-title::after,
.id-post-title h1::after {
    content: '';
    display: block;
    color: rgb(121,170,185);
    border-bottom: 4px solid;
    width: 75px;
    margin-top: 15px;
}

.testimonial .module-title::after {
    margin: 15px auto 0;
}


/*.id-post-title > h1 {

}*/
.lead {
    font-weight: 400;
    font-size: 1em;
}
@media (min-width: 768px) {
    .lead {
        font-size: 1.3em;
    }
}


.content-main p {
    margin-bottom: 1em;
}



hr {
    border-top: 1px solid rgba(128,128,128,1);
}


a {
    color: #487c9b;
}

.content-main a {
    text-decoration: underline;
}

a:hover,
a:focus,
a:active {
    color: #8daa91;
    text-decoration: none;
}


.hentry > .lead {
    font-size: 1.3em;
    margin: 1em 0;
}


h4.widgettitle {
    font-weight: 600;
    margin-bottom: 2ex;
    border-bottom: 1px dotted rgba(255,255,255,0.15);
    border-bottom: 1px dotted rgba(0,0,0,0.15);
    padding-bottom: 1ex;
}
/*
* -----------------------------------------------------------------------------
*
* #Navbar-nav Affix
*
* -----------------------------------------------------------------------------
*/

nav.affix {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    z-index: 9999;
    -webkit-transition: all .5s ease-in-out .5s;
    transition: all .5s ease-in-out .5s;
}

nav.affix .nav {
    box-shadow: 0 0 3px rgba(0,0,0,0.25);
}

nav.affix-top {
    position: static;
    top: -100px;
}

.affix + .menu-affix-sizer {
    height: 60px;
}

/*
* -----------------------------------------------------------------------------
*
* Fixed navbar hide/show on scroll
*
* -----------------------------------------------------------------------------
*/

/*
.scroll-small .id-scroll-up.navbar-fixed-top {
    top: 0;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.scroll-small .navbar-fixed-top {
    top: -200px;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}
*/

/*
* -----------------------------------------------------------------------------
*
* Navbar Logo
*
* -----------------------------------------------------------------------------
*/

.navbar-logo {
    width: 175px;
    padding: 18.5px;
    display: inline-block;
}

@media screen and (min-width: 1200px) {
    .navbar-logo  {
        width: 300px;
        padding: 30px;
    }
    .scroll-small .navbar-logo {
        width: 215px;
        padding: 18.5px;
    }
}

.navbar-logo img {
    width: 100%;
}


/*
* ------------------------------------------------------------------------------
*
* @ Affix Pseudo Logo
*
* ------------------------------------------------------------------------------
*/



/*.affix.header.offcanvas-navbar > .open.container::before {
    content: none;
}*/
.navbar-header {
    position: relative;
}

.affix-top.id-pseudo-logo {
    display:none;
}

.id-pseudo-logo  {
    content: '';
    display: block;
    width: 70px;
    position: absolute;
    top: 0;
    left: -100%;
    right: auto;
    bottom: 0;
    background-image: url(img/icons/favicon.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-color: rgba(0,0,0,0);
    box-shadow: 0 0 5px rgba(0,0,0,0);
}


.affix.navbar .id-pseudo-logo {
    left: 0;
    background-color: rgba(0,0,0,0.15);
}


/*
* -----------------------------------------------------------------------------
*
* Navbar Toggle
*
* -----------------------------------------------------------------------------
*/

.id-navbar-close {
    color: #777;
}
.nav .fa-phone:before {
    color: rgb(104, 156, 171);
}
.navbar-toggle {
    border: none;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.navbar-toggle .fa:before {
    color: #999;

    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}
.navbar-toggle:hover .fa:before,
.navbar-toggle:active .fa:before,
.navbar-toggle:focus .fa:before {
    color: rgb(104, 156, 171);
}

.navbar-inverse .navbar-toggle {
    border-color: rgba(0,0,0,0.25);
}

.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
    background-color: rgba(0,0,0,0.5);
}

.navbar-inverse .navbar-toggle .fa:before {
    color: #777;
}


.navbar-inverse .navbar-toggle:focus .fa:before,
.navbar-inverse .navbar-toggle:hover .fa:before {
    color: #fff;
}

@media screen and (min-width: 992px) {
    .navbar-toggle {
        position: relative;
        float: right;
    }
}

/*
* -----------------------------------------------------------------------------
*
* # Search Box
*
* -----------------------------------------------------------------------------
*/

.navbar-search-toggle[aria-expanded="true"],
.search-toggle[aria-expanded="true"] {
    background-color: rgb(121,170,185) !important;
    color: #fff;
}

.navbar-search-toggle {
    background-color: transparent;
}

.navbar-inverse .navbar-search-toggle {
    color: #777;
}

.navbar-fixed-top .id-search-box-wrapper {
    margin-top: 65px;
}


@media (min-width: 991px) {
    .navbar-fixed-top .id-search-box-wrapper {
        margin-top: 105px;
    }
}

@media screen and (min-width: 1200px) {
    .navbar-fixed-top .id-search-box-wrapper {
        margin-top: 0;
    }
}


/*
* ----------------------------------------------------------------
*
*
* ----------------------------------------------------------------
*/
.input-group .form-control,
.input-group-addon,
.input-group-btn {
    height: 36px;
}

.input-group-addon:first-child {
    position: relative;
    top: -0.25px;
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar Padding
*
* -----------------------------------------------------------------------------
*/
.navbar {
    border: 0px solid transparent;
    border-bottom: 1px solid #ccc;
}

@media screen and (min-width: 1200px) {

    .scroll-small .navbar-search-toggle {
        padding: 15px 15px;
    }

    .sidebar-shop .navbar-toggle {
        padding: 15px 15px;
    }

    .navbar-toggle {
        padding: 35px 15px;
    }
}

.navbar-widget-toggle i.fa,
.navbar-search-toggle i.fa {
    line-height: 1;
}


@media screen and (min-width: 1200px) {
    .navbar-nav > li > a  {
        padding: 43px 15px;
    }

    .scroll-small .navbar-nav > li > a {
        padding: 26px 15px 24px;
    }

    .navbar-nav > li > a.id-navbar-phone-icon {
        padding: 42px 15px;
    }

    .scroll-small .navbar-nav > li > a.id-navbar-phone-icon {
        padding: 25px 15px;
    }

    .btn.navbar-widget-toggle,
    .btn.navbar-search-toggle {
        padding: 35px 35px;
        font-size: 1.5em;
        margin: auto;
    }

    .btn.navbar-widget-toggle i.fa {
        font-size: 24px;
    }

    .scroll-small .navbar-widget-toggle,
    .scroll-small .navbar-search-toggle {
        padding: 17.5px 20px;
    }
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar: menu-items
*
* -----------------------------------------------------------------------------
*/

.navbar-nav > li > a {
    font-weight: 600;
    font-size: 80%;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.nav>li>a:focus,
.nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
}
.navbar-nav > li > a.id-navbar-phone-icon {
    font-size: 1.3em;
}
@media screen and (max-width: 1199px) {
    .nav-collapse-lg .navbar-nav>li.menu-item-phone {
        display: none;
    }
}

@media (min-width: 1200px) {
    .navbar-full-width > .container {
        padding: 0 0;
        width: 100%;
    }
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar: navbar-default
*
* -----------------------------------------------------------------------------
*/

.navbar-default {
    background-color: #fff;
    border-color: #fff;
    box-shadow: 0 0 5px rgba(0,0,0,0.15);
}

.navbar-default .navbar-nav>li>a {
    color: #444;
}

@media screen and (min-width: 1200px) {
    a.id-navbar-phone-icon .fa {
        color: inherit;
    }

    /*@ACTIVE*/
    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-default .navbar-nav>.active>a:hover,
    /*@DEFAULT */
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li.active > a,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: transparent;
        color: rgb(121,170,185);
    }
}

@media screen and (min-width: 1200px) {

    .scroll-small.navbar-default .navbar-nav>li>a::after {
        content: none;
    }

    .navbar-default .navbar-nav>.active>a:hover::after,
    .navbar-nav > li > a::after {
        content: '';
        width: 0;
        display: block;
        height: 2px;
        margin: auto;
        background-color: rgb(121,170,185);

        -webkit-transition: width 1.1s; /* Safari */
        transition: width 1.1s;

        -webkit-transition-property: width;
        -moz-transition-property: width;
        -o-transition-property: width;
        transition-property: width;

        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    .navbar-default .navbar-nav>.active>a:not(.id-navbar-phone-icon)::after,
    .navbar-nav > li > a:not(.id-navbar-phone-icon):hover::after {
        content: '';
        display: block;
        height: 2px;
        margin: auto;
        background-color: rgb(121,170,185);
        width: 100%;
        -webkit-transition-property: width;
        -moz-transition-property: width;
        -o-transition-property: width;
        transition-property: width;

        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar: navbar-inverse
*
* -----------------------------------------------------------------------------
*/

.navbar-inverse {
    background-color: #222;
    border-color: #111;
    box-shadow: 0 0 5px rgba(0,0,0,0.15);
}

.navbar-inverse .navbar-nav>li>a {
    color: #777;
}

.navbar-inverse .navbar-nav>li>.dropdown-menu,
.navbar-inverse .dropdown-menu {
    background-color: #222;
}

@media screen and (min-width: 1200px) {
    .navbar-inverse .navbar-nav > li.active > a,
    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li > a:focus {
        background-color: transparent;
        color: #fff;
    }
}


/*
* -----------------------------------------------------------------------------
*
* # DropDown
*
* -----------------------------------------------------------------------------
*/
.dropdown-menu {
    font-size: 1em;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: transparent;
    border-color: transparent;
}
.dropdown-menu > li > a {
    font-size: 80%;
    color: #222;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
}

@media (max-width: 767px) {
    .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-nav .open .dropdown-menu>.active>a:focus,
    .navbar-nav .open .dropdown-menu>.active>a:hover {
        background-color: rgb(104, 156, 171);
        color: #fff;
    }
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:hover,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:hover {
    background-color: transparent;
    color: rgb(104, 156, 171);
    background-color: rgb(104, 156, 171);
    color: #fff;}

.dropdown-menu>.active>a {}

.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: rgb(121,170,185);
    outline: 0;
}


.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
    border-color: rgb(121,170,185);
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: rgb(121,170,185);
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        background-color: rgb(121,170,185);
        color: #fff;
    }
}

@media (max-width: 1199px) {
    .navbar-nav .open .dropdown-menu {
        background-color: transparent;
        box-shadow: none;
        border: 0px;
    }
}

@media (min-width: 992px) {
    .navbar-right {
        margin-right: auto;
    }
}
@media (max-width: 767px) {
    .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}


/**
* -----------------------------------------------------------------------------
*
* logo overlay
*
* -----------------------------------------------------------------------------
*/

@media screen and (min-width: 768px) {
    .id-custom-header-before,
    .id-call-to-action-wrapper::after,
    .id-slide-before::before {
        content: '';
        width: 50%;
        height: 100%;
        position: absolute;
        top: auto;
        left: -15%;
        right: auto;
        bottom: -25%;
        background-image: url(img/elecmation-logo-overlay.svg);
        background-position: left bottom;
        background-size: contain;
        background-repeat: no-repeat;
        opacity: .15;
    }
}
/**
* -----------------------------------------------------------------------------
*
* slideshow
*
* -----------------------------------------------------------------------------
*/
body .id-slide-item{
    justify-content: flex-end;
}

.id-mobile-caption {
    text-align: center;
    color: #fff;
    background-color: #8DAA91;
    /*padding: 15px;*/
}

.id-mobile-caption .search .glyphicon-search {
    display: none;
}

.id-mobile-carousel-inner .id-caption-container{
    width: 100%;
}

@media only screen and (min-width: 768px){

    .mosaic-canvas,
    .mosaic-canvas-inner{
        width: 100%;
    }

}
@media only screen and (min-width: 992px){

    body .id-slide-item{
        justify-content: center;
    }

    .mosaic-canvas-inner, .mosaic-item {
        width: 49.999%;
    }
}


.mosaic-canvas-inner .mosaic-item {
    width: 100%;
    height: 50%;
    background-position: center;
    background-size: cover;
    margin: 0;
    padding: 0;
    border: 0;
    display: block;
}

.mosaic-canvas-inner .mosaic-item:first-of-type:after{
    content: '';
    display: inline-block;
    width: 50%;
    height: 100%;
    background-color: rgba(0,0,0,0.25);
    float: right;
    position: relative;
    z-index: 2;
}
.mosaic-canvas-inner .mosaic-item-caption .btn{
    color: #fff;
    background-color: #333;
    border-color: #333;
}

.mosaic-canvas-inner .mosaic-item-caption .btn:hover,
.mosaic-canvas-inner .mosaic-item-caption .btn:focus,
.mosaic-canvas-inner .mosaic-item-caption .btn:active{
    color: #222;
    background-color: #fff;
}


.mosaic-canvas-inner .mosaic-item-caption {
    background-color: #8DAA91;
    color: #fff;
}

.carousel-inner .item:nth-child(even) .mosaic-canvas-inner .mosaic-item-caption {
    background-color: #689cab;
    color: #fff;
}


/*
* -----------------------------------------------------------------------------
*
* # Footer
*
* -----------------------------------------------------------------------------
*/

#footer {
    border-top: #689cab 10px solid;
    background-color: #333333;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 0;
    font-size: 80%;
}

.id-footer-widget-wrapper {
    padding-top: 50px;
    padding-bottom: 50px;
}

@media screen and (min-width: 992px) {
    .id-footer-widget-wrapper {
        padding-top: 100px;
        padding-bottom: 100px;
    }
}

.id-footer-widget-wrapper .id-dynamic-widget-item {
    margin-bottom: 30px;
}

#footer h4.widgettitle {
    border-bottom: 2px solid rgb(121,170,185);
    padding-bottom: 10px;
    color: #fff;
    text-transform: uppercase;
}

#footer .widget:not(:last-of-type){
    margin-bottom: 30px;
}

#footer .widget a {
    color: #fff;
    font-weight: bold;
}

#footer .widget a:hover,
#footer .widget a:focus,
#footer .widget a:active {
    color: rgb(121,170,185);
    text-decoration: none;
}

.footer ul.menu {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer ul.menu li {
    padding: 1ex 0;
}

.footer ul.menu li:not(:last-of-type) {
    border-bottom: 1px dashed rgba(255,255,255,0.25);
}

.footer li ul li {
    border-bottom: none;
}

.id-social-media .fa {
    font-size: 2.5em;
    height: auto;
    width: auto;
    padding: 0px 5px;
}
ul.id-social-media li a:hover i {
    text-decoration: none;
    opacity: 1;
    color: rgb(121,170,185);
    -webkit-transition: all 250ms ease-in .05s;
    -moz-transition: all 250ms ease-in .05s;
    -o-transition: all 250ms ease-in .05s;
    transition: all 250ms ease-in .05s;
}
.id-copyright-wrapper {
    padding: 30px 15px;
    background-color: rgba(0,0,0,0.15);
}
.footer-widget-01 .id-client-address-widget {
    padding-top: 8px;
    padding-bottom: 20px;
}
#footer .id-client-centre-class > .logo > a > img {
    max-width: 60%;
    padding-top: 40px;
}

/*
* -----------------------------------------------------------------------------
*
* # Footer Legal
*
* -----------------------------------------------------------------------------
*/


#footer .navbar-inverse {
    background-color: transparent;
    border: 0px solid transparent;
    box-shadow: none;
}
#footer .navbar-inverse .navbar-nav>li>a {
    color: #fff;
}
#footer .navbar-inverse .navbar-brand,
#footer .navbar-inverse .navbar-toggle .fa:before {
    color: inherit;
}
#footer .navbar-inverse .navbar-toggle:focus,
#footer .navbar-inverse .navbar-toggle:hover,
#footer .navbar-inverse .navbar-nav > li.active > a,
#footer .navbar-inverse .navbar-nav > li > a:hover,
#footer .navbar-inverse .navbar-nav > li > a:focus {
    color: rgb(121,170,185);
    background-color: transparent;
}
#footer .navbar-inverse .navbar-brand:focus,
#footer .navbar-inverse .navbar-brand:hover {
    color: rgb(121,170,185);
}

#footer #menu-legal {
    padding-bottom: 30px;
}
#footer .navbar-brand {
    float: none;
    height: auto;
    padding: 23px 15px;
    font-size: 18px;
    line-height: 18px;
}


/*
* -----------------------------------------------------------------------------
*
* # Buttons
*
* -----------------------------------------------------------------------------
*/
input[type="submit"],
input[type="button"],
.btn {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    padding: 8px 20px;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

input[type="submit"].btn-lg,
input[type="button"].btn-lg,
.btn-lg {
    padding: 11px 30px;
}

.btn-xl {
    padding: 30px 50px;
}

input[type="submit"],
input[type="button"],
.btn-primary {
    background-color: rgb(104, 156, 171);
    border-color: rgb(104, 156, 171);
    color: white;
}

input[type="submit"]:active,
input[type="button"]:active,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #fff;
    border-color: #333333;
    color: #222;
}

/*
* -----------------------------------------------------------------------------
*
* Btn Inverse
*
* -----------------------------------------------------------------------------
*/

.btn-navbar-inverse, .btn-inverse {
    background-color: #333333;
    border: #333333 1px solid;
    color: #fff;
}
.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse:focus {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #fff;
    border-color: #333333;
    color: #222;
}

/*
* -----------------------------------------------------------------------------
*
* _Btn Outline
*
* -----------------------------------------------------------------------------
*/

.btn-outline  {
    background-color: transparent;
    border-color: rgb(121,170,185);
    color: rgb(121,170,185);
}

.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active {
    background-color: rgb(121,170,185);
    border-color: rgb(121,170,185);
    color: #fff;
}

.btn-outline-inverse  {
    background-color: transparent;
    border-color: #fff;
    color: #fff;
}

.btn-outline-inverse:hover,
.btn-outline-inverse:focus,
.btn-outline-inverse:active {
    background-color: #fff;
    border-color: #fff;
    color: rgb(121,170,185);
}


/*
* ----------------------------------------------------------------
* DDownload Buttons
* ----------------------------------------------------------------
*/

.ddownload-button {
    padding: 1ex 2ex;
    font-size: 1.25em;
    background-image: none;
    background-color: #999;
    color: #fff!important;
    text-shadow: none;
}

.ddownload-button:hover,
.ddownload-button:active,
.ddownload-button:focus {
    background-image: none;
}


.ddownload-button.button-blue {
    background-color: #0080A2;
    border-color: #0080A2;
}

.ddownload-button.button-blue:hover {
    background-color: transparent;
    border-color: #0080A2;
    color: #0080A2 !important;
}

.ddownload-button.button-green {
    background-color: #2ECC71;
    border-color: #2ECC71;
}

.ddownload-button.button-green:hover {
    background-color: transparent;
    border-color: #27AE60;
    color: #27AE60 !important;
}




/*
* -----------------------------------------------------------------------------
*
* # Image
*
* -----------------------------------------------------------------------------
*/

img.alignright {float:right; margin:0 0 1em 1em;}
img.alignleft {float:left; margin:0 1em 1em 0;}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
a img.alignright {float:right; margin:0 0 1em 1em;}
a img.alignleft {float:left; margin:0 1em 1em 0;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}


@media screen and (max-width: 767px) {
    .content-main img[class*="wp-image-"] {
        width: 100%;
        float: none !important;
        margin: 1em auto !important;
    }
}


/*
* -----------------------------------------------------------------------------
*
* @Large Google MAP
*
* ----------------------------------------------------------------------------
*/

.id-google-map-wrapper .acf-map {
    margin: auto;
    height: 400px;
}


@media screen and (min-width: 992px) {
    .id-google-map-wrapper .acf-map {
        height: 600px;
    }
}

.id-google-map-wrapper address {
    display: none;
}

.acf-map,
.acf-os-map{
    height: 300px;
    margin: 0;
}

@media screen and (min-width: 767px) {
    .acf-map,
    .acf-os-map{
        height: 500px;
        margin: 0;
    }

}

/**
* -----------------------------------------------------------------------------
*
* MAP added grayscale
*
* -----------------------------------------------------------------------------
*/
.acf-os-map .leaflet-tile-pane {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: grayscale(100%) contrast(130%);
    -webkit-filter: grayscale(100%) contrast(130%);
}

.leaflet-popup-content .id-btn-direction{
    display: block;
    margin-top: 20px;
}
/*
* ----------------------------------------------------------------
*
* ID Scroll Top
*
* ----------------------------------------------------------------
*/

.id_scroll_top.id-scroll-top-icon:hover,
.id_scroll_top.id-scroll-top-icon:focus,
.id_scroll_top.id-scroll-top-icon:active {
    background-color: rgb(104, 156, 171);
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.id_scroll_top.id-scroll-top-icon {
    display: none;
    position: fixed;
    z-index: 99999;
    right: 0;
    bottom: 125px;
    line-height: 1;
    padding: 10px 15px;
    /*    -webkit-border-top-left-radius: 5px;
        -moz-border-radius-topleft: 5px;
        border-top-left-radius: 5px;
        -webkit-border-bottom-left-radius: 5px;
        -moz-border-radius-bottomleft: 5px;
        border-bottom-left-radius: 5px;*/
    color: #fff;
    background-color: rgba(0, 0, 0, 0.6);
    font-size: 30px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

.id_scroll_top:before {
    content: "";
}

.id_scroll_top.id-scroll-visible {
    opacity: 1;
    -webkit-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}

.id_scroll_top.id-scroll-hidden {
    opacity: 0;
    -webkit-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}

/*
* ----------------------------------------------------------------
*
* Silence .grecaptcha
* (as per https://developers.google.com/recaptcha/docs/faq ,
* this is allowed if alt. text shown on	contact	page)
*
* ----------------------------------------------------------------
*/

.grecaptcha-badge {
    visibility: hidden !important;
}
.grecaptcha-error {
    visibility: initial;
}
.cf7recaptcha_notice {
    color: #888;
    font-size: 80%;
}




/*
* ----------------------------------------------------------------
*
* Featured Showcase Tiles
*
* ----------------------------------------------------------------
*/

.id-featured-showcase-tiles .module-section {
    padding: 0px;
}
.id-featured-showcase-tiles .module-body {
    background-color: #333333;
    color: #fff;
}

.id-featured-showcase-tiles .module-title {
    color: rgb(121,170,185);
}
.id-featured-showcase-tiles .module-title::after {
    content: '';
    display: block;
    border-bottom-color: rgb(121,170,185);
    border-bottom: 4px solid;
    width: 75px;
    margin-top: 15px;
}
/*@media screen and (min-width: 768px) and (max-width: 1200px) {
        .factory-showcase .module-item:nth-child(even) .module-title::after {
                float: right;
                margin-left: 100%;
        }
}*/

.id-featured-showcase-tiles .module-excerpt {
    font-size: 100%;
}

/*
* ----------------------------------------------------------------
*
* Sidebar
*
* ----------------------------------------------------------------
*/
.id-sidebar-quote .page {
    font-size: 2em;
}

.id-sidebar-quote .fa-quote-left:before {
    color: rgb(104, 156, 171);
    font-size: 4em;
}

.id-sidebar-quote {
    background-color: rgb(242,242,242);
    border-left: 4px solid rgb(191,191,191);
    padding: 15px;
    margin-top: 30px;
}


/*
* ----------------------------------------------------------------
*
* Feature Icon
*
* ----------------------------------------------------------------
*/

.id-steps-output {
    background-color: #333333;
    padding-top: 110px;
    padding-bottom: 10px;
    color: #fff;
}
.id-steps-output .module-inner {
    background-color: transparent;
    text-align: center;
    box-shadow: none;
}
.id-steps-output .module-outer {
    padding-bottom: 100px;
}
.id-steps-output svg {
    max-width: 120px;
    fill: rgb(104, 156, 171);
}
.id-steps-output  .module-excerpt {
    font-size: 100%;
}
.id-steps-output .module-content h3 {
    margin-top: 20px;
}
.id-steps-output h3::after {
    content: '';
    display: block;
    color: rgb(121,170,185);
    border-bottom: 4px solid;
    width: 75px;
    margin: 15px auto;
}
.id-steps-output .module-item  {
    margin: 0 auto;
}

/*
* ----------------------------------------------------------------
*
* footer Showcase Page
*
* ----------------------------------------------------------------
*/

.id-footer-feature-page .module-thumbnail::before {
    padding-bottom: 80%;
}
.id-footer-feature-page .module-title {
    padding-bottom: 25px;
}
.id-footer-feature-page .module-excerpt {
    font-size: 100%;
}
.id-footer-feature-page .module-body {
    background-color: rgb(104, 156, 171);
    color: #fff;
}


/*
* -----------------------------------------------------------------------------
*
* # Partners Carousel
*
* -----------------------------------------------------------------------------
*/

.id-partners-carousel-wrapper .owl-carousel {
    width: 80%;
    margin: auto;
    padding: 30px 0px;
}

.id-awesome-carousel-inner .owl-prev, .id-awesome-carousel-inner .owl-next {
    margin-top: -15px;
}
/*
* -----------------------------------------------------------------------------
*
* # Feature Page Tiles
*
* -----------------------------------------------------------------------------
*/

.id-feature-page-tiles .module-canvas {
    padding: 0px;
    margin-bottom: 0px;
}

.id-feature-page-tiles .module-section {
    width: 100%;
    overflow: hidden;
    padding: 0;
    margin: 0;
}

.id-feature-page-tiles .module-outer {
    padding: 0;
}

.id-feature-page-tiles .module-content {
    padding: 10%;
}

.id-feature-page-tiles .module-title,
.id-feature-page-tiles .module-feature-title {
    font-size: 2em;
    font-weight: bold;
    color: #fff;
}

.id-feature-page-tiles .module-title::after,
.id-feature-page-tiles .module-feature-title::after{
    content: '';
    display: block;
    color: rgb(104, 156, 171);
    border-bottom-color: rgb(104, 156, 171);
    border-bottom: 4px solid;
    width: 100%;
    max-width: 180px;
    margin: auto;
    margin-top: 25px;
}
.id-feature-page-tiles .module-title::after {
    color: #fff;
}
.id-feature-page-tiles .module-overlay {
    background-color: rgba(0,0,0,0.3);
}
.id-feature-page-tiles .module-content {
    /*background-color: rgba(141, 169 ,145, 0.3);*/
}
.id-feature-page-tiles .module-excerpt {
    font-size: 100%;
}
.id-feature-page-tiles.factory-grid.module-hover.module-inverse .module-body {
    background-color: rgba(141, 169 ,145, 0.9);
}

/*
 * -----------------------------------------------------------------------------
 *
 *  carousel
 *
 * -----------------------------------------------------------------------------
 */
.id-awesome-carousel-inner .owl-carousel .owl-item img {
    max-height: 80px;
    max-width: 180px;
}

/*
 * -----------------------------------------------------------------------------
 *
 *  carousel
 *
 * -----------------------------------------------------------------------------
 */
@media screen and (max-width: 767px) {
    .id-feature-page-tiles[data-grid="3"] .module-item:last-of-type {
        width: 100%;
    }
}

.id-feature-page-tiles {
    background: rgb(120,170,185);
    background: -moz-linear-gradient(45deg, rgb(120,170,185) 0%, rgb(141,169,145) 100%);
    background: -webkit-linear-gradient(45deg, rgb(120,170,185) 0%,rgb(141,169,145) 100%);
    background: linear-gradient(45deg, rgb(120,170,185) 0%,rgb(141,169,145) 100%);
}
/*
 * -----------------------------------------------------------------------------
 *
 *  carousel
 *
 * -----------------------------------------------------------------------------
 */

.id-testimonial-carousel {
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #333333;
    /*    background: rgb(120,170,185);
        background: -moz-linear-gradient(45deg, rgb(120,170,185) 0%, rgb(141,169,145) 100%);
        background: -webkit-linear-gradient(45deg, rgb(120,170,185) 0%,rgb(141,169,145) 100%);
        background: linear-gradient(45deg, rgb(120,170,185) 0%,rgb(141,169,145) 100%);
    */
}

.id-testimonial-carousel .module-inner {
    text-align: center;
    border-radius: 3px;
    box-shadow: 0 0 5px rgba(0,0,0,0.15);
}

.id-testimonial-carousel .module-content {
    padding: 60px 30px;
    font-size: 1.2rem;
}

.id-testimonial-carousel .module-excerpt {
    font-size: 1rem;
}

/*
* ----------------------------------------------------------------
*
* Custom Header
*
* ----------------------------------------------------------------
*/

.custom-header-content {
    padding: 15px;
    background-color: #333333;
    color: #fff;
    border-left: #689cab solid 15px;
}


/*
* ----------------------------------------------------------------
*
*
*
* ----------------------------------------------------------------
*/

.id-call-to-action-wrapper.well {
    margin-bottom: 0;
    overflow: hidden;
    position: relative;
}

.id-call-to-action-wrapper .id-call-to-action-content {
    margin-top: 100px;
    margin-bottom:  100px;
    border-radius: 10px;
    padding: 30px 15px;
    background-color: rgba(0,0,0,0.33);
}
@media screen and (min-width: 768px) {
    .id-call-to-action-wrapper .id-call-to-action-content {
    }
}

.id-call-to-action-wrapper .id-call-to-action-message  {
    margin: 15px auto;
}
.id-call-to-action-wrapper .id-call-to-action-message img {
    width: 250px;
}

